@charset "utf-8";
/* CSS Document */


*
{
margin: 0;
padding: 0;
}

.globemplois{
width: 100%;
height: auto;
margin: 0px auto;
margin-top: 30px;
}

.globemploiscenter{
width: 80%;
height: auto;
margin: 0px auto;

}


.titreemploi{
width: 100%;
height: 90px;
margin: 0px auto;

}

.titreemploi h1{
font-weight: bold;
}

.emplois{
width: 100%;
height: 800px;
margin: 0px auto;
display: flex;
justify-content: space-between;
}

.photo{
width: 400px;
height: 800px;
background-color: darkgoldenrod;
}

.topho{
width: 100%;
height: 100%; 
object-fit: cover;
}

.contenu{
width: 800px;
height: 800px;

}

.titreemploi{
width: 98%;
height: 90px;
margin: 0px auto;

}

.titreemploi h2{
font-weight: bold;
color:#424141;
}

.divform1{
width: 100%;
height: 45px;
border:  1px solid #CFCDCD;
}

.inp1
{
width: 100%;
height: 45px;
background-color: transparent;
outline: none;
border: none;
font-size: 18px;
color:#424141;
}

.divform2{
width: 100%;
height: 250px;
border:  1px solid #CFCDCD;
}

.textarea{
width: 98%;
height: 250px;
border: none;
outline: none;
background-color: transparent;
position: relative;
top: 10px;
left: 10px;
font-size: 18px;
}

.divform11
{
display: flex;
width: 100%;
height: 45px;
border: none;
}

label{
position: relative;
top:8px;
font-size: 18px;
}

.inpO1{
width: 80%;
height: 45px;
background-color: transparent;
outline: none;
border: none;
font-size: 18px;
color:#424141;
position: relative;
top:8px;
left: 10px;
}

.inp{
width: 100%;
height: 45px;
background-color:#AFD037;
outline: none;
border: none;
font-size: 18px;
color:#424141;
}

.fonderreur{
width: 60%;
height: 45px;
border-radius: 9px;
border: solid 1px #fff;
background-color:#D70509;
text-align: center;
margin: 0px auto;
}

.erreur{
color: #Fff;
position: relative;
top: 12px;
}

.fondmsg{
width: 60%;
height: 45px;
border-radius: 9px;
border: solid 1px #fff;
background-color:#5AC004;
text-align: center;
margin: 0px auto;
}

.msg{
color:#59AD02;
}

@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	


	
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
.globemplois{
width: 100%;
height: auto;
margin: 0px auto;
margin-top: 30px;
}

.globemploiscenter{
width: 90%;
height: auto;
margin: 0px auto;

}


.titreemploi{
width: 100%;
height: 90px;
margin: 0px auto;

}

.titreemploi h1{
font-weight: bold;
}

.emplois{
width: 100%;
height: auto;
margin: 0px auto;
display: block;
justify-content: space-between;
}

.photo{
width: 100%;
height: 500px;
background-color: darkgoldenrod;
}

.topho{
width: 100%;
height: 100%; 
object-fit: cover;
}

.contenu{
width: 100%;
height: 800px;

}

.titreemploi{
width: 98%;
height: 90px;
margin: 0px auto;

}

.titreemploi h2{
font-weight: bold;
color:#424141;
}

.divform1{
width: 100%;
height: 45px;
border:  1px solid #CFCDCD;
}

.inp1
{
width: 100%;
height: 45px;
background-color: transparent;
outline: none;
border: none;
font-size: 18px;
color:#424141;
}

.divform2{
width: 100%;
height: 250px;
border:  1px solid #CFCDCD;
}

.textarea{
width: 98%;
height: 250px;
border: none;
outline: none;
background-color: transparent;
position: relative;
top: 10px;
left: 10px;
font-size: 18px;
}

.divform11
{
display: flex;
width: 100%;
height: 45px;
border: none;
}

label{
position: relative;
top:8px;
font-size: 18px;
}

.inpO1{
width: 80%;
height: 45px;
background-color: transparent;
outline: none;
border: none;
font-size: 18px;
color:#424141;
position: relative;
top:8px;
left: 10px;
}

.inp{
width: 100%;
height: 45px;
background-color:#AFD037;
outline: none;
border: none;
font-size: 18px;
color:#424141;
}

.fonderreur{
width: 60%;
height: 45px;
border-radius: 9px;
border: solid 1px #fff;
background-color:#D70509;
text-align: center;
margin: 0px auto;
}

.erreur{
color: #Fff;
position: relative;
top: 12px;
}

.fondmsg{
width: 60%;
height: 45px;
border-radius: 9px;
border: solid 1px #fff;
background-color:#5AC004;
text-align: center;
margin: 0px auto;
}

.msg{
color:#59AD02;
}
}






